Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 20 Aug 2014, 22:38
All times are UTC - 4
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Puppy 3.01 retro et drivers nvidia
Moderators: Béèm, darkerror05
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [6 Posts]  
Author Message
ArnaudN

Joined: 29 Apr 2007
Posts: 71
Location: France

PostPosted: Sun 02 Mar 2008, 04:53    Post subject:  Puppy 3.01 retro et drivers nvidia  

Bonjour,

J'utilise puppy 3.01 retro et mon portable est équipé d'une carte nvidia GeForce4 440 Go 64M (Aah, la poésie des termes informatiques !!).

Quelqu'un saurait-il quel driver utiliser pour cette version de puppy, sachant que j'ai d'abord récupéré nvidia-9639.pet mais qui semble être dédié à la version "normale" de puppy 3.01 à cause du kernel.

J'ai ensuite essayé InstallNvidia-Puppy-2.12-and-2.13.pup mais j'ai systématiquement un écran noir à la fin de l'install.

Il y a la possibilité de partir des scripts que j'ai récupéré directement chez nvidia, mais je ne sais pas quel "devx_XXX.sfs" utiliser (je pense que le 301 est dédié au kernel original).

Accessoirement, si quelqu'un pouvait m'éclairer sur l'utilité des modules xorg_DRI_MODULES-7.2.pet et xorg_OPENGL-7.2.pet...

Merci d'avance.

Last edited by ArnaudN on Sun 02 Mar 2008, 07:09; edited 1 time in total
Back to top
View user's profile Send private message 
esmourguit


Joined: 17 Nov 2006
Posts: 1288
Location: Sur l'ile aux oiseaux.

PostPosted: Sun 02 Mar 2008, 06:48    Post subject:  

Bonjour à toutes et tous,

@ ArnaudN

As-tu vu ce post?

http://www.murga-linux.com/puppy/viewtopic.php?t=22272

Cordialement Wink

_________________
Toutou Linux - Pets francisés
Back to top
View user's profile Send private message 
ArnaudN

Joined: 29 Apr 2007
Posts: 71
Location: France

PostPosted: Sun 02 Mar 2008, 07:08    Post subject: Puppy 3.01 retro et drivers nvidia  

Merci pour ta réponse rapide,

Oui, j'ai vu ce post, mais la version de driver évoquée concerne la 301 "normale" (kernel 2.6.21.7).
Lorsque j'ai essayé de les installer sur la "retro" (kernel 2.6.18.1), j'ai obtenu un message d'incompatibilité, etc, etc.

D'où ma question initiale...
Back to top
View user's profile Send private message 
Botanic


Joined: 05 Sep 2007
Posts: 241
Location: Toulouse, France

PostPosted: Mon 03 Mar 2008, 16:03    Post subject:  

pour ton driver Nvidia, télécharge-le directement sur le site Nvidia.
sur mon PC j'ai une compatibilité excellente, avec la fenêtre de réglage qui va bien et un écran splash au démarrage Smile

http://www.nvidia.fr/Download/index.aspx?lang=fr

il faut te me mettre en mode console avant d'exécuter le script (avec la commande sh)

_________________
Puppy 2.16 on HP Vectra VL400 - PIII 800 MHz - 320M RAM
Wary on Acer Aspire X3200 - Phenom X4 - 2.2GHz - 4G RAM
Back to top
View user's profile Send private message 
ArnaudN

Joined: 29 Apr 2007
Posts: 71
Location: France

PostPosted: Wed 05 Mar 2008, 16:20    Post subject:  

Merci Botanic,

J'ai bien récupéré sur le site nvidia, mais lorsque je lance le script, il semble manquer des librairies (glibc entre autres). D'où aussi ma question sur le devx.sfs qui correspond à la 3.01 retro.

Je ne vais pas me casser la tête: je vais repasser sur puppy 2.16.1. J'ai vu que les drivers marchaient directement avec cette version. Cool

J'aurai bien pris la version 2.16CE où les drivers nvidia marchent aussi, mais le wifi ne marche plus avec. Sniff. Crying or Very sad
Back to top
View user's profile Send private message 
Botanic


Joined: 05 Sep 2007
Posts: 241
Location: Toulouse, France

PostPosted: Mon 10 Mar 2008, 15:54    Post subject:  

ArnaudN wrote:
J'ai bien récupéré sur le site nvidia, mais lorsque je lance le script, il semble manquer des librairies (glibc entre autres). D'où aussi ma question sur le devx.sfs qui correspond à la 3.01 retro.


c'est vrai que j'ai oublié de préciser que j'avais installé devx avant le driver...
devx est de toute façon indispensable pour peu qu'on veuille installer des programmes nous-mêmes, hors PET / PUP

_________________
Puppy 2.16 on HP Vectra VL400 - PIII 800 MHz - 320M RAM
Wary on Acer Aspire X3200 - Phenom X4 - 2.2GHz - 4G RAM
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [6 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » House Training » Users ( For the regulars ) » Pour les francophones
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0516s ][ Queries: 12 (0.0043s) ][ GZIP on ]